Subject: bug#1800: 23.0.60; Changed meaning of * in buffer name completion

From: Juri Linkov <[email-masked]>
Date: Wed, 07 Jan 2009 19:43:28 +0200

> This is not (necessarily) about partial completion. The new feature is that a
> list of completion methods is used, in order, to try to complete user input.
> That list is the value of `completion-styles', which by default is `(basic
> partial-completion)'.

I think we should replace `partial-completion' in the default
value of `completion-styles' with a new completion method, e.g.
`confirm-partial-completion'.

-- 
Juri Linkov
http://www.jurta.org/emacs/